Package Details: wiredtiger-git 3.1.0r19536-2

Git Clone URL: https://aur.archlinux.org/wiredtiger-git.git (read-only)
Package Base: wiredtiger-git
Description: High performance, scalable, production quality, NoSQL, Open Source extensible platform for data management
Upstream URL: http://source.wiredtiger.com/
Licenses: GPL, custom
Conflicts: wiredtiger
Provides: wiredtiger
Submitter: haawda
Maintainer: None
Last Packager: haawda
Votes: 2
Popularity: 0.157464
First Submitted: 2015-08-05 01:28
Last Updated: 2019-01-27 15:11

Dependencies (2)

Required by (2)

Sources (1)

Latest Comments

m.solimando commented on 2019-02-08 11:10

@fupduck The installation of 'aspell-en' resolves the problem "Error: No word lists can be found for the language "en"" but not the problem with building "SyntaxError: invalid syntax". If you need only 'mongo' client tools try with package 'mongodb-bin' https://wiki.archlinux.org/index.php/MongoDB

fupduck commented on 2019-01-31 10:00

@iomihai have you installed "aspell-en" I think this fixes the "Error: No word lists can be found for the language "en"."

iomihai commented on 2019-01-23 10:25

Temporarily switching to python2 still fails

libtool: link: ranlib .libs/libwiredtiger_static.a
libtool: link: rm -fr .libs/libwiredtiger_static.lax
libtool: link: ( cd ".libs" && rm -f "libwiredtiger_static.la" && ln -s "../libwiredtiger_static.la" "libwiredtiger_static.la" )
Error: No word lists can be found for the language "en".

iomihai commented on 2019-01-23 09:59

Building fails with

  File "wtperf_config.py", line 24
    print '@par ' + v[0] + ' (' + v[3] + ', default=' + d + ')'
                ^
SyntaxError: invalid syntax

wtperf_config.py is a python2 script and is being run with the default python3